<div>
    <div class="title ui grid">
        <div class="fourteen wide paddingless column">
            <h2 class="header s-title">{{ article.title }}</h2>
        </div>
        <div class="two wide right aligned paddingless column">
            <a class="ui right floated label s-cat" href="/category/{{ article.category.id }}/{{ article.category.furl }}">{{ article.category.name }}</a>
        </div>
    </div>
    <div class="bottom attached content">
        By <a class="black-link s-author" href="/author/{{ article.author.id }}/{{ article.author.furl }}">{{ article.author.name }}</a>
        <p class="transition hidden">{{ article.excerpt|raw }}</p>
        <div class="ui stackable grid">
            <div class="eleven wide column">
                {% for tag in article.tags %}
                    <a class="ui tag label s-tag" href="/tag/{{ tag.id }}/{{ tag.furl }}">{{ tag.name }}</a>
                {% endfor %}
            </div>
            <div class="five wide column">
                <div class="ui right floated icon buttons">
                    <a href="/article/{{ article.id }}/{{ article.furl }}" class="ui button">
                        <i class="book icon"></i>
                        Open article
                    </a>
                    {% if user is not empty %}
                        <button class="ui left icon button shelf-btn" data-tooltip="Add to bookmarks"
                                data-position="bottom center" data-shelf="b" data-article="{{ article.id }}">
                            <i class="{{ check_bookmark(article.id, user.id) ? 'yellow' : '' }} bookmark icon"></i>
                        </button>
                        <button class="ui left icon button shelf-btn" data-tooltip="Add to favourites"
                                data-position="bottom center" data-shelf="f" data-article="{{ article.id }}">
                            <i class="{{ check_favourite(article.id, user.id) ? 'red' : '' }} heart icon"></i>
                        </button>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
</div>
